/* ---------------------------------------
  Responsive design code
-----------------------------------------*/

@media screen and (max-width: 1024px) {

img {
  max-width: 100% !important;
        height: auto !important;
}

#wrapper {
  width: 950px !important;
}

.hidemobile4 {
  display: none !important;
}



}

@media screen and (max-width: 950px) {

#wrapper {
  width: 758px !important;
}

.hidemobile3 {
  display: none !important;
}



}
/*
@media screen and (max-width: 758px) {

#wrapper, .column {
  width: 524px !important;
}

.hidemobile2 {
  display: none !important;
}

/*.flexiblemodule {
  width: 50% !important;
}

.flexiblemodule > div.inner {
  margin: 5px !important;
}

.column .moduletable, .column .moduletable_menu {
  float: left;
  width: 45% !important;
  margin: 10px 0 0 0 !important;
  padding: 2% !important;
}

.column div.moduletable:first-child, .column div.moduletable_menu:first-child {
  margin-right: 2% !important;
}



}*/
/*
@media screen and (max-width: 524px) {

#wrapper {
  width: 292px !important;
}

.hidemobile1 {
  display: none !important;
}



}*/
